.aboutus {background: url(../images/sub_img/aboutus_main.jpg) no-repeat center;}
.company_menu li {margin-left: 30px;}

/* contents01 회사개요 영역 */
.contents01_company h2 img {margin-top: -10px;}

/* contents01_container 영역*/
.com_con01_article { color: #333; padding-top: 30px; background: url(../images/sub_img/sub01_BlankMap.png)no-repeat; margin-top: 80px; background-size: cover; height: 464px; font-size: 27px; text-align: justify;}
.com_con01_article h3 .con01value_vison {font-size: 29px;line-height: 20px; margin-top: 30px;
                                         color: #333; margin-left: 68px;}
.con01value_vison>.intro_span {font-size: 16px;}
.com_con01_article .con01value_vison p {border-bottom: 15px solid #9fd904; margin-top: -20px; width: 252px; margin-right: 55px;}
.com_con01_article p {color: #444; font-size: 24px; line-height: 50px;  margin-bottom: -20px; font-weight: 600;margin-top: 35px;}
.com_con01_article .world {font-weight: bold;font-size: 24px;color: #1e5d91;}
.p_intro .p_intro_duction { font-size: 23px; color: #666; margin-top: 19px; font-weight: 100;}
.p_intro_duction span {font-weight: 666; color: #666;}
.right_sign {float: right; margin-top: -10px;}

/* com_contents02 영역  */
.com_contents01_2 {width: 100%;margin-top: -10px;}
.com_contents02 img {margin-top: -30px;float: right;}

/* contents02 value  영역 */
.value {overflow: hidden; background: url(../images/sub_img/company_02.png)no-repeat; width: 1200px; position: relative;
    height: 700px; margin-top: 150px;}
.value .con02value_left .con02value_vison {color: #333; font-size: 29px; line-height: 39px;}
.con02value_vison>.vison_span {font-size: 16px;}
.con02value_left .con02value_vison p {border-bottom: 15px solid #9fd904; margin-top: -20px; width: 245px; margin-right: 55px;}
.value .con02value_left .con02value_vison02 {margin-top: 70px;}
.value .con02value_left .con02value_vison02,.value .con02value_left .con02value_vison03 { color: #444; font-size: 20px; 
                                                                                      line-height: 20px; font-weight: 600; margin-top: 20px;}
.value .con02value_left .con02value_vison03  {font-size: 18px; color: #444; font-weight: 600;}
.value .con02value_right {float: right;}
.con02value_right h4 {font-weight: 600; font-size: 16px; color: #666; position: absolute;}
.on02value_right p {font-size: 16px; position: absolute;}
.con02value_first .con02value_h401 { top: 236px; left: 895px;}
.con02value_right .con02value_p01  {position: absolute; top: 263px; left: 895px;}
.con02value_right .con02value_h402 { top: 420px; left: 760px;}
.con02value_right .con02value_p02 {position: absolute; top: 447px; left: 760px;}
.con02value_right .con02value_h403 {left: 632px; top: 580px;}
.con02value_right .con02value_p03 {position: absolute; top: 607px; left: 632px;} 


@media screen and (max-width:980px) {
.value {background: none; padding-bottom: 850px;}
.valuebg_small {overflow: hidden; background: url(../images/sub_img/company_02980.png)no-repeat; width:1000px; position: relative;
            height: 664px;  margin-top: 200px; margin-left: -6px;}
.value .con02value_left {display: inline-block;  position: absolute; margin: 29px 0 0 -39px;}
.value .con02value_left p {font-size: 16px;}
.con02value_first .con02value_h401 { display: none;}
.con02value_right .con02value_h402 { display: none;}
.con02value_right .con02value_h403 { display: none;}
.con02value_right .con02value_p01 {display: none;}
.con02value_right .con02value_p02 {display: none;}
.con02value_right .con02value_p03 {display: none;}
.sub_visual .sub_v_text { margin-left: 85px;}
.p_intro .p_intro_duction {font-size: 18px;}
.value .con02value_left .con02value_vison{margin-left: 40px;}
.value .con02value_left .con02value_vison02, .value .con02value_left .con02value_vison03 {margin-left: 40px;}
.value .con02value_left .con02value_vison03{margin-left: 40px;}
/*.con02value_first,.con02value_second,.con02value_third {display: none;}*/
}


@media screen and (max-width:767px) {
    .value {background: none; padding-bottom: 0; margin-bottom: -70px}
    .valuebg_small {overflow: hidden; background: url(../images/sub_img/company_02767.png)no-repeat; width:500px; position: relative; height: 340px;  margin-top: 200px; margin-left: -6px}
    .com_con01_article { margin-left: 18px;}
    .com_con01_article p {font-size: 18px; }
    .con02value_first,.con02value_second,.con02value_third {float: left; display: block;}
    .com_con01_article .world { display: block;}
    .com_contents02>img {margin:70px 0;}
    .p_intro .p_intro_duction {font-size: 14px; line-height: 38px; margin-left: -4px;}
    .value .con02value_left .con02value_vison03 {font-size: 18px;}
    .con02value_first,.con02value_second,.con02value_third {display:inline;}
    .value .con02value_left{margin: 9px 0 0 -20px;}
    .value .con02value_left .con02value_vison02, .value .con02value_left .con02value_vison03 {font-size: 18px;}
